### Function

# Clutter keyval_convert_case

#### Declaration [src]

    void
    clutter_keyval_convert_case (
      unsigned int symbol,
      unsigned int* lower,
      unsigned int* upper
    )

#### Description

No description available.

#### Parameters

`symbol`

  Type: `unsigned int`

  A keyval.

`lower`

  Type: `unsigned int*`

  Return location of the lowercase version of `symbol`.

  The argument will be set by the function.

`upper`

  Type: `unsigned int*`

  Return location of the uppercase version of `symbol`.

  The argument will be set by the function.